<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="frame.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Símbolo 1 instancia 10000" x="0" y="0" width="341" height="403"/>
	<SubTexture name="Símbolo 1 instancia 10001" x="341" y="0" width="341" height="399" frameX="0" frameY="-2" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10002" x="682" y="0" width="341" height="396" frameX="0" frameY="-3" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10003" x="1023" y="0" width="341" height="393" frameX="0" frameY="-4" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10004" x="1364" y="0" width="341" height="389" frameX="0" frameY="-6" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10005" x="1705" y="0" width="341" height="386" frameX="0" frameY="-7" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10006" x="0" y="403" width="341" height="381" frameX="0" frameY="-9" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10007" x="341" y="403" width="341" height="378" frameX="0" frameY="-10" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10008" x="682" y="403" width="341" height="374" frameX="0" frameY="-12" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10009" x="1023" y="403" width="341" height="371" frameX="0" frameY="-13" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10010" x="1364" y="403" width="341" height="368" frameX="0" frameY="-14" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10011" x="1705" y="403" width="341" height="364" frameX="0" frameY="-16" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10012" x="0" y="784" width="341" height="361" frameX="0" frameY="-17" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10013" x="341" y="784" width="341" height="357" frameX="0" frameY="-19" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10014" x="682" y="784" width="341" height="354" frameX="0" frameY="-20" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10015" x="1023" y="784" width="341" height="350" frameX="0" frameY="-22" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10016" x="1364" y="784" width="341" height="347" frameX="0" frameY="-23" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10017" x="1705" y="784" width="341" height="343" frameX="0" frameY="-25" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10018" x="0" y="1145" width="341" height="340" frameX="0" frameY="-26" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10019" x="341" y="1145" width="341" height="337" frameX="0" frameY="-27" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10020" x="682" y="1145" width="341" height="332" frameX="0" frameY="-29" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10021" x="1023" y="1145" width="341" height="329" frameX="0" frameY="-30" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10022" x="1364" y="1145" width="341" height="325" frameX="0" frameY="-32" frameWidth="341" frameHeight="403"/>
	<SubTexture name="Símbolo 1 instancia 10023" x="1705" y="1145" width="341" height="322" frameX="0" frameY="-33" frameWidth="341" frameHeight="403"/>
</TextureAtlas>
